[PKG_Customize]
ProductVersion=6.3.9600.11054
SetUVCFlag=1
NoLogoFlag=0
AddUninstallShortcut=0
AddDesktopShortcut=0
SetAutoRun=0
DetectDevice=0
WarningMsg=1
InstallFinishReboot=1
UninstallFinishReboot=0
EstimatedSize_32=12000
EstimatedSize_64=14000
CreateLogFile=0
SilentUninstall=0

[MatchedString]
VID_04CA&PID_7047=Integrated Camera
VID_04CA&PID_7048=Integrated Camera
VID_04F2&PID_B449=Integrated Camera
VID_04F2&PID_B45B=Integrated Camera
VID_04F2&PID_B45C=Integrated Camera
VID_04F2&PID_B45D=Integrated Camera


